OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.CullVertex

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_cull_vertex extension, see http://www.opengl.org/registry/specs/EXT/cull_vertex.txt.

Synopsis

- glCullParameterfv :: GLenum -> Ptr GLfloat -> IO ()
- glCullParameterdv :: GLenum -> Ptr GLdouble -> IO ()
- gl_CULL_VERTEX :: GLenum
- gl_CULL_VERTEX_EYE_POSITION :: GLenum
- gl_CULL_VERTEX_OBJECT_POSITION :: GLenum

# Functions

glCullParameterfv :: GLenum -> Ptr GLfloat -> IO ()

glCullParameterdv :: GLenum -> Ptr GLdouble -> IO ()

# Tokens

gl_CULL_VERTEX :: GLenum

gl_CULL_VERTEX_EYE_POSITION :: GLenum

gl_CULL_VERTEX_OBJECT_POSITION :: GLenum